function OnClick()
	Talk("abt_uni053_hero")
end

function OnItem(item)
	if item =="i_knife_sheath" then
		PlaySound("snd_s03_120_door_knife_sheath")
		Delete("i_knife_sheath")
	end
end

function OnRightClick()

end